PROGRAM   WhereXY ;
USES   CRT ;

VAR
   G_x , G_y :  Integer ;
BEGIN
   ClrScr ;

   GotoXY ( 5 , 2 );
   G_x := WhereX ;
   G_y := WhereY ;
   WriteLn ( '#' );

   Write ( 'X = ' );   WriteLn ( G_x );
   Write ( 'Y = ' );   WriteLn ( G_y );
END.
